Subject: Re: [TR] Kas

From: Paul Tegler <[email-masked]>
Date: Mon, 12 Apr 2021 16:16:40 -0400

bummer.  GREAT chatting with him. (our gang)

He was impressed enough with FIS6 that he signed the underside of the 
bonnet back in 2012 at Road Atlanta.
As he reached over to shake my hand...he mummers  'don't leave the keys 
in it"  and smiled.

I cracked up and of course thats' when the mag photogs snapped the pic!

ptegler

On 4/12/2021 9:42 AM, Mark J Bradakis wrote:
> It isn't really a surprise, but still it was very sad to hear of his 
> passing.
>
> He actually lived in Salt Lake for a while, and many times when I was 
> chatting with him at Kastner Cup events he would tell stories about 
> his days here.
>
> There was this bar in town called the Dead Goat Saloon.  It was a 
> great place, and brought in many blues bands, heard some great music 
> there.  The owner was John Paul Brophy.  And it never occurred to me 
> but one day Kas asked me about John Paul, and I found out he was the 
> son of the Brophy part of Kastner Brophy racing.  Small world.
>
> mjb.
>
>
> ** [email-masked] **
>
> Donate: http://www.team.net/donate.html
> Archive: http://www.team.net/pipermail/triumphs 
> http://www.team.net/archive
>
> Unsubscribe/Manage: 
> http://autox.team.net/mailman/options/triumphs/[email-masked]

-- 
Paul Tegler
[email-masked]  www.teglerizer.com

** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]